apiVersion: apps/v1
kind: Deployment
metadata:
  name: slash-deploy
spec:
  replicas: 2
  selector:
    matchLabels:
      user: slash
  template:
    metadata:
      labels:
        user: slash
    spec:
      containers:
        - name: cont1
          image: aktham3/slash1
          resources:
            requests:
              cpu: 500m
              memory: 64M
---
apiVersion: v1
kind: Service
metadata:
  name: slash-svc
spec:
  type: NodePort
  ports:
    - port: 88
      targetPort: 80
  selector:
    user: slash
